/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* div#in-sec p {
    top: 500px !important;
    position: absolute;
}

div#in-sec a {
    top: 370px !important;
    position: relative;
}
div#in-sec h1 {
    top: -120px !important;
    position: relative;
} */
header#top .col.span_3 {
    transform: scale(1.2);
    position: relative;
    top: -20px;
    left: 50px;
}

#header-secondary-outer {
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/cara/wp-content/uploads/2023/04/Shape-2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-top: -1px;
    padding: 5px 0px !IMPORTANT;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li:hover a span {
    color: #fff !important;
}
#header-secondary-outer ul li a i {
    padding-right: 10px;
}
#header-secondary-outer ul li a {
    font-family: poppins !IMPORTANT;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 26px !important;
}
#header-secondary-outer #social {
    float: right;
}
#header-secondary-outer #social li a {
    margin: 0px 3px !IMPORTANT;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 64%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-51 a span {
    background: #38aff8 !important;
    color: #fff !important;
    font-family: bld !important;
    text-transform: uppercase;
    font-size: 18px;
    padding: 17px 20px 15px 25px !important;
    border-radius: 300px !important;
}
div#slider-sec .content {
    bottom: 15px !important;
}
div#slider-sec .btns {
    display: flex;
    align-items: center;
}
div#slider-sec .btns .colmn2 .video-play {
    background: #38aff8;
    border-radius: 50px !important;
    border: unset;
    padding: 15px 20px 10px 18px;
    position: relative;
    bottom: 3px;
    font-size: 20px;
    color: #fff;
}
div#slider-sec .btns .colmn2 a.video-play i {
    left: 4px;
    top: -4px;
}
div#slider-sec .btns .colmn3 {
    font-size: 22px !important;
    padding-left: 15px;
    padding-bottom: 10px;
}
/* #slider-sec .owl-stage {
    padding: 0px;
}
#in-sec {
    background-size: 100% 100%;
    padding: 150px 0px 400px 290px !important;
}
#in-sec h1 {
    font-size: 70px;
    line-height: 80px;
    font-family: bld !IMPORTANT;
    text-transform: uppercase;
} */
a#butt-sec {
    padding: 15px 40px;
    font-family: 'bld';
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 50px !important;
    margin-right: 10px;
    background: #38aff8;
}
/* #slider-sec a.play_button_with_text.large.nectar_video_lightbox {
    margin-left: 20px;
}
#slider-sec .owl-dots {
    position: absolute;
    transform: rotate(90deg);
    top: 25%;
    z-index: 999;
    left: 30px;
} */
#class-sec .carousel-item {
    margin: 0px 14px;
    overflow: hidden;
}
#class-sec .carousel-item img {
    width: auto !important;
    margin: 0px auto;
}
#slider-sec .owl-dots button.owl-dot.active span {
    background: #38aff8;
}
#slider-sec .owl-dots button.owl-dot span {
    transform: unset;
    background: #17364e;
    width: 10px;
    height: 10px;
}
body.material #header-secondary-outer #social li a i {
    color: #fff;
    border: 1px solid;
    padding-right: 0px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50px !IMPORTANT;
}
#class-sec .hover-wrap-inner:after {
    content: '';
    background: #0479f9;
    position: absolute;
    width: 50%;
    height: 100%;
    z-index: 9;
    transition: 0.9s;
    opacity: 0.8;
    right: 0;
    top: 0;
}
#class-sec .hover-wrap-inner:before {
    content: '';
    background: #0479f9;
    position: absolute;
    width: 50%;
    height: 100%;
    z-index: 9;
    transition: 0.9s;
    opacity: 0.8;
    left: 0;
    top: 0;
}
html body h2 {
    font-family: bld !important;
    font-size: 32px;
    line-height: 42px;
}
#class-sec .carousel-item .txt1 {
    position: absolute;
    bottom: 50px;
    z-index: 9999;
    left: 0;
    right: 0;
    transition: 0.9s;
}
#class-sec .carousel-item:hover .txt1 {
    bottom: -200px;
}
#class-sec .carousel-item:hover .hover-wrap-inner:before, #class-sec .carousel-item:hover .hover-wrap-inner:after {
    width: 0%;
}
html body h1 {
    font-family: bld !IMPORTANT;
    font-size: 49px;
    line-height: 59px;
}

#class-sec {
    position: relative;
/*     margin-top: -250px; */
    background: #fff !important;
    z-index: 9999;
}
div#class-sec .owl-nav.disabled {
    display: block !important;
}
div#class-sec button.owl-prev {
    color: #0462c9 !important;
    background: #fff !important;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 40px !IMPORTANT;
    border: 2px solid;
    position: absolute !important;
    top: 43%;
    left: -80px;
    transition: 0.9s;
}
div#class-sec button.owl-next {
    color:#0462c9 !important;
    background: #fff !important;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 40px !IMPORTANT;
    border: 2px solid;
    position: absolute !important;
    top: 43%;
    right: -80px;
    transition: 0.9s;
}

#about-sec .img-with-aniamtion-wrap img {
    width: 100%;
    padding: 40px;
}
#our-sec .carousel-item h5 {
    background: #0277f7;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center !important;
    margin: 0px auto;
    display: table;
    padding-top: 30px;
    padding-left: 0px;
    border-radius: 70px !important;
    float: right;
    margin-top: -80px;
    margin-right: 20px;
    border: 3px solid #fff;
    transition: 0.9s;
    position: relative;
}
div#our-sec .carousel-item h3 {
    min-height: 108px;
}

div#our-sec .carousel-item p:nth-child(3) {
    min-height: 220px;
}
#about-sec {
    padding-top: 0px !IMPORTANT;
}

#our-sec .carousel-item h5 img {
    height: 30px;
    margin: 0px auto;
}
#our-sec .carousel-item .txt p {
    font-size: 12px;
    line-height: 22px;
    padding-right: 40px;
}
#our-sec .carousel-item .txt {
    padding: 30px 0px 30px 30px;
}
#our-sec .carousel-item {
    background: #f1f1f1 !important;
    margin: 0px 12px;
    border: 1px solid #8e8e8d;
    border-radius: 15px !important;
    transition: 0.9s;
	min-height: 690px !important;

}
#our-sec .carousel-item .txt p a {
    font-family: poppins !IMPORTANT;
    font-size: 20px;
    text-transform: capitalize;
    text-decoration: underline;
}
#our-sec .carousel-item:hover {
    background: #fff !important;
    border-bottom: 4px solid #38aff8 !important;
}
#our-sec .carousel-item:hover h5 {
    background: #38aff8;
}
#our-sec a#butt-sec {
    margin: 0px auto;
    display: table;
}
#our-sec .owl-nav.disabled {
    display: block;
}
#our-sec button.owl-prev:hover {
    opacity: 1;
}
#our-sec button.owl-prev {
    color: #8bcdf5 !important;
    background: transparent;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 40px !IMPORTANT;
    border: 2px solid;
    position: absolute;
    top: 50%;
    left: -80px;
    transition: 0.9s;
    opacity: 0.5;
}
#our-sec button.owl-next:hover {
    opacity: 1;
}
#our-sec button.owl-next {
    color: #8bcdf5 !important;
    background: transparent;
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 40px !IMPORTANT;
    border: 2px solid;
    position: absolute;
    top: 50%;
    right: -80px;
    transition: 0.9s;
    opacity: 0.5;
}
#video-sec .nectar-video-box {
    border: 11px solid;
    border-radius: 10px !important;
}
#video-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 70%;
}
div#video-sec p {
    color: #000;
}
#about-sec .img-with-aniamtion-wrap:before {
    content: '';
    background: #0277f7;
    position: absolute;
    width: 300px;
    height: 300px;
    z-index: -9;
    bottom: 20px;
    clip-path: polygon(0 0, 46% 45%, 100% 100%, 0% 100%);
    left: 20px;
}
#re-sec .carousel-item h5 {
    font-size: 24px;
    font-style: italic;
    font-family: poppins !important;
    font-weight: 100;
    line-height: 35px;
    width: 84%;
}
#re-sec {
    padding: 200px 0px 150px 0px !IMPORTANT;
}
#re-sec .img-with-aniamtion-wrap.center {
    width: 140%;
    position: absolute;
    bottom: -150px;
    left: -100px;
}
#about-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#re-sec .row-bg.viewport-desktop.using-image {
    background-size: 80% 100%;
    background-position: 0% 60% !IMPORTANT;
}
#img-sec .cen3 {
    position: relative;
/*     top: -180px; */
	top: -110px;
}
#img-sec .cen2 {
/*     position: relative;
    top: 60px; */
}
#gall-sec {
    padding-top: 100px !IMPORTANT;
    padding-bottom: 0px !important;
}
#img-sec .mg2, #img-sec .mg1 {
    width: 100%;
}
#img-sec .mg3 {
    height: 540px;
    width: 100%;
    object-fit: cover;
}
#blog-sec .carousel-item {
    margin: 0px 10px;
    border: 1px solid;
    border-radius: 30px !important;
    transition: 0.9s;
}
#blog-sec .row.blog-recent.columns-1 .inner-wrap {
    background: transparent !important;
    border-radius: 30px !IMPORTANT;
    box-shadow: unset;
}
#blog-sec .row.blog-recent.columns-1 .col.span_12 {
    margin-bottom: 0px !important;
}
#blog-sec .article-content-wrap h3 {
    font-family: bld !IMPORTANT;
}
#blog-sec .article-content-wrap {
    padding: 20px 20px;
}
#blog-sec .carousel-item:hover {
    border-color: #38aff8 !important;
}
#join-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#join-sec {
    padding: 70px 200px !IMPORTANT;
}
#join-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000 !important;
    opacity: 1;
}
#join-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #fff;
    border-radius: 40px !important;
    color: #000 !important;
}
#join-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    float: left;
    font-family: poppins !IMPORTANT;
    padding: 13px 60px !IMPORTANT;
    border-radius: 50px !important;
    font-weight: 500;
    font-size: 16px;
}
.container-wrap {
    padding-bottom: 0px !IMPORTANT;
}
#join-sec:before {
    content: '';
    background: #000;
    position: absolute;
    width: 200%;
    height: 100%;
    left: -400px;
    bottom: -170px;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #329ee0;
    width: 60px;
    height: 5px;
    position: absolute;
    bottom: 10px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bld !important;
    font-size: 22px;
    line-height: 32px;
    position: relative;
    padding-bottom: 20px;
}

#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#media_image-2 {
    width: 230% !important;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 10px;
}
#copyright {
    padding: 20px 0px !important;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
body.material #header-secondary-outer #social li a i:hover {
    color: #fff !important;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: #329ee0 !important;
}
#footer-outer #footer-widgets .foot-secc li {
    margin-bottom: 20px !important;
}
#footer-outer #footer-widgets .foot-secc li:hover a, #footer-outer #footer-widgets .foot-secc li:hover p {
    color: #329ee0 !important;
    transition: 0.9s;
    font-weight: 700 !important;
}
#footer-widgets input.tnp-email::placeholder {
    color: #303416;
    font-style: italic;
    font-family: bld !important;
}
#footer-widgets input.tnp-email {
    padding: 15px 110px 15px 20px !IMPORTANT;
    border-radius: 60px !important;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    position: absolute;
    right: 0px;
    width: auto;
    font-family: 'bld';
    font-size: 16px;
    text-transform: uppercase;
    opacity: 1;
    padding: 20px 20px;
    border-radius: 0px 24px 24px 0px !IMPORTANT;
}
#re-sec .carousel-item h4 {
    font-family: bld !important;
}
#our-sec {
    padding-bottom: 60px !IMPORTANT;
}

#copyright .col.span_5 {
    max-width: 100% !important;
}

img.alignnone.size-full.wp-image-14 {
    position: relative;
    left: -40px;
}
div#testi-sec blockquote.is-selected span.testimonial-name, div#testi-sec blockquote.is-selected span.title {
    font-weight: bold;
    color: #000;
}

.page-id-39 #about-sec {
    padding-top: 50px !IMPORTANT;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	div#in-sec p {
    top: 480px !important;
    position: absolute;
}
	div#in-sec a {
    top: 340px !important;
    position: relative;
}
	
	#re-sec .row-bg.viewport-desktop.using-image {
    background-size: 89% 100%;
    background-position: 0% 60% !IMPORTANT;
}
	#in-sec {
    background-size: 100% 100%;
    padding: 150px 0px 340px 180px !important;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 60%;
}
/* 	header#top .col.span_3 {
    transform: scale(1..);
    position: relative;
    top: -20px;
    left: 50px;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	div#in-sec p {
    top: 400px !important;
    position: absolute;
}
	div#in-sec a {
    top: 255px !important;
    position: relative;
}
	
	
	
	#re-sec .row-bg.viewport-desktop.using-image {
    background-size: 86% 100%;
    background-position: 0% 60% !IMPORTANT;
}
	#class-sec {
/*     margin-top: -190px; */
}
	#in-sec {
    background-size: 100% 100%;
    padding: 150px 0px 250px 100px !important;
}
	#slider-sec .owl-dots {
    position: absolute;
    transform: rotate(90deg);
    top: 25%;
    z-index: 999;
    left: -10px;
}
	
	
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 56%;
    padding-bottom: 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px !important;
    padding: 0px 17px !IMPORTANT;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-51 a span {
    font-size: 14px;
}
	
	html body h1 {
    font-size: 45px;
    line-height: 55px;
}
	html body h2 {
    font-size: 27px;
    line-height: 37px;
}
	#img-sec .mg3 {
    height: 520px;
    width: 100%;
    object-fit: cover;
}
	div#our-sec .carousel-item p:nth-child(3) {
    min-height: 260px;
}
	.page-id-40 h2 {
    font-size: 35px !important;
    line-height: 45px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	
	
	#img-sec .mg3 {
    height: 480px;
    width: 100%;
    object-fit: cover;
}
	#re-sec .carousel-item h5 {
  font-size: 20px;
    line-height: 32px;
    width: 80%;
}
	#our-sec .carousel-item .txt p {
    font-size: 12px;
    line-height: 22px;
    padding-right: 20px;
}
	html body h2 {
    font-size: 26px;
    line-height: 42px;
}
	div#our-sec .carousel-item p:nth-child(3) {
    min-height: 283px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	img.alignnone.size-full.wp-image-14 {
    position: relative;
    left: -10px;
}
	#our-sec {
    padding-top: 60px !IMPORTANT;
}
	
	header#top .col.span_3 {
    transform: scale(1.1);
    position: relative;
    top: -10px;
    left: 50px !important;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 54%;
    padding-bottom: 0px !important;
}
	#header-secondary-outer {
    margin-top: -1px;
    padding: 0px 0px !IMPORTANT;
}
	#in-sec {
    background-size: 100% 100%;
    padding: 90px 0px 170px 100px !important;
}
	#in-sec h1 {
    font-size: 50px;
    line-height: 60px;
}
	#class-sec .carousel-item {
    margin: 0px 5px;
}
	#class-sec {
/*     margin-top: -160px; */
    padding: 0px !IMPORTANT;
}
	#about-sec .img-with-aniamtion-wrap:before {
    width: 300px;
    height: 300px;
    bottom: -20px;
    left: -20px;
}
	#about-sec .img-with-aniamtion-wrap img {
    width: 100%;
    padding: 0px;
}
	html body h2 {
    font-family: bld !important;
    font-size: 17px;
    line-height: 22px;
}
	#our-sec .carousel-item .txt {
    padding: 10px 0px 20px 10px;
}
	#re-sec .img-with-aniamtion-wrap.center {
    width: 120%;
    position: absolute;
    bottom: -80px;
    left: -70px;
}
	#re-sec {
    padding: 90px 0px 80px 0px !IMPORTANT;
}


	#re-sec .carousel-item h5 {
    font-size: 20px;
    font-style: italic;
    font-family: poppins !important;
    font-weight: 100;
    line-height: 30px;
    width: 74%;
}
	#img-sec .mg3 {
    height: 410px;
    width: 100%;
    object-fit: cover;
}
	#gall-sec {
    padding-top: 100px !IMPORTANT;
    padding-bottom: 0px !important;
    height: 950px;
}
	#blog-sec .article-content-wrap h3 {
    font-size: 16px;
    line-height: 26px;
}
	#blog-sec .excerpt {
    font-size: 12px;
    line-height: 22px;
}
	#join-sec {
    padding: 50px 90px !IMPORTANT;
}
	#newsletterwidgetminimal-2 {
    width: 130%;
}
	#copyright .col.span_5 {
    max-width: 100% !important;
}
	#footer-outer a {
    font-size: 12px;
    line-height: 22px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#media_image-2 {
    width: 100% !important;
}
	#img-sec .cen3 {
    top: -60px;
}

div#class-sec button.owl-prev, div#class-sec button.owl-next {
    font-size: 25px;
    width: 40px;
    height: 40px;
    top: 40%;
}
	div#our-sec .carousel-item h3 {
    min-height: 88px;
    font-size: 18px !important;
    line-height: 28px;
}
	div#our-sec .carousel-item p:nth-child(3) {
    min-height: 348px;
}
	.page-id-40 h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	img.alignnone.size-full.wp-image-14 {
    position: relative;
    left: 0px;
}
	#join-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 13px 60px !IMPORTANT;
    border-radius: 50px !important;
    font-weight: 500;
    font-size: 16px;
    float: unset;
}

	#newsletterwidgetminimal-2 {
    width: 100%;
}
	#footer-widgets .row {
    padding-bottom: 0px !IMPORTANT;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    color: #329ee0 !important;
    left: 15px !important;
}
	#join-sec:before {
    left: -400px;
    bottom: -10px;
}
	span.wpcf7-spinner {
    display: none !important;
}
	#join-sec .col.span_4, #join-sec .col.span_12 {
    margin-bottom: 10px;
    text-align: center;
}
	#join-sec .col.span_4 {
    margin-bottom: 10px !important;
    text-align: center;
}
	html body h1 {
    font-size: 35px;
    line-height: 45px;
}
	#join-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 80% 100% !IMPORTANT;
}
	#join-sec {
    padding: 30px 30px !IMPORTANT;
}
	#img-sec .mg3 {
    height: unset;
    width: auto;
    object-fit: cover;
}
	#img-sec .cen2, #img-sec .cen3 {
    position: relative;
    top: 0px;
}
	#gall-sec img {
    margin: 0px auto;
}
	#gall-sec {
    padding: 30px 0px !important;
    text-align: center;
    height: unset !important;
}
	#re-sec .row-bg.viewport-desktop.using-image {
    background: #fff !important;
}
	#re-sec {
    padding: 30px 0px 10px 0px !IMPORTANT;
}
	#re-sec .img-with-aniamtion-wrap.center {
    width: 100%;
    position: unset;
    bottom: 0px;
    left: 0px;
}
	#our-sec .owl-nav.disabled, div#class-sec .owl-nav.disabled {
    display: none;
}
	#about-sec .ryt img {
    margin: 0px auto;
}
	#about-sec .ryt {
    text-align: center;
    padding-top: 20px;
}
	#slider-sec a.play_button_with_text.large.nectar_video_lightbox {
    margin-left: 20px;
    padding-top: 0px !important;
}
	#class-sec .owl-dots {
    display: none;
}
	#slider-sec .owl-dots {
    display: none;
}
	#in-sec {
    background-size: 100% 100%;
    padding: 60px 0px 80px 100px !important;
}
	#class-sec {
/*     margin-top: -80px; */
    padding: 0px !IMPORTANT;
}
	header#top .col.span_3 {
    transform: scale(1.5);
    position: relative;
    top: -20px;
    left: 160px !important;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 49%;
    padding-bottom: 0px !important;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px !important;
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a i {
    padding-right: 4px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: -20px !important;
}
	#our-sec .carousel-item .txt p a {
    font-size: 13px;
}
	iv#class-sec button.owl-prev, iv#class-sec button.owl-next {
    font-size: 20px;
    width: 35px;
    height: 35px;
}
	div#our-sec .carousel-item p:nth-child(3) {
    min-height: 305px;
}
	div#re-sec {
    text-align: center;
}
	div#re-sec img{
		margin:0 auto;
	}
	#re-sec .carousel-item h5 {
    width: 100%;
}
	#re-sec a.nectar-button{
	margin-left:0px !important;
	}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#slider-sec a.play_button_with_text.large.nectar_video_lightbox {
    margin-left: 0px;
    padding-top: 0px !important;
}
	div#slider-sec .content {
    bottom: 0px !important;
}
	div#slider-sec .btns .colmn2 .video-play {
    padding: 10px 15px 5px 13px;
	font-size: 15px;
}
	a#butt-sec {
    padding: 9px 30px;
    font-size: 12px;
    border-radius: 50px !important;
    margin-right: 10px;
}
	#slider-sec p {
    display: none;
}
	#footer-widgets .row {
    padding-bottom: 30px !IMPORTANT;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#join-sec:before {
    left: -380px;
    bottom: -10px;
    height: 130px;
}
	html body p br {
    display: none;
}
	#class-sec {
/*     margin-top: -40px; */
    padding: 0px !IMPORTANT;
}
	#in-sec {
    background-size: 100% 100%;
    padding: 30px 0px 40px 30px !important;
}
	#in-sec h1 {
    font-size: 35px;
    line-height: 45px;
}
	header#top .col.span_3 {
    transform: unset !important;
    position: relative;
    top: 0px;
    left: 10px !important;
}
	div#class-sec button.owl-prev, div#class-sec button.owl-next{
		display:none;
	}
	div#our-sec .carousel-item h3 {
    min-height: unset;
    font-size: 16px !important;
    line-height: 26px;
}
	div#our-sec .carousel-item p:nth-child(3) {
    min-height: unset;
}
	.page-id-40 h2 {
    font-size: 24px !important;
    line-height: 34px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#our-sec .carousel-item .txt p {
    font-size: 12px;
    line-height: 22px;
    padding-right: 1px;
}
	#join-sec:before {
    left: -230px;
    bottom: -10px;
    height: 130px;
}
	
	#about-sec .img-with-aniamtion-wrap:before {
    width: 200px;
    height: 200px;
    bottom: -10px;
    left: -10px;
}
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
	#in-sec h1 {
    font-size: 25px;
    line-height: 35px;
}
	#slider-sec .lft .wpb_text_column {
    margin-bottom: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
